/* Buntington2 news list widget styles */

.news-list-widget-wrap .news-list-item {
	overflow: hidden;
}


.news-list-item-featured-image {
	line-height: 0;
	margin-bottom: 10px;
}

.news-list-item-title {
	font-size: 1em;
}

.news-list-item-posted-on {
	
}

.news-list-item .post-meta-wrapper {
	margin-bottom: 0;
}

.news-list-item-excerpt {
	margin-top: 1em;
}

.news-list-item-excerpt p {
	margin-bottom: 0;
}

.news-list-widget-wrap .news-list-item:not(:first-child) {
	margin-top: 2em;
	padding-top: 2em;
}

.news-list-widget-wrap .has-separator-line-top:not(:first-child) {
	border-top: 1px solid rgba( 0, 0, 0, 0.05 );
}

.invert .news-list-widget-wrap .has-separator-line-top:not(:first-child) {
	border-top: 1px solid rgba( 255, 255, 255, 0.15 );
}

.news-list-left .news-list-item-featured-image {
	max-width: 33.3%;
	margin-bottom: 0;
	float: left;
}

.news-list-left .news-list-item-elements {
	max-width: 66.5%;
	float: left;
	padding-left: 1em;
}

.news-list-left .news-list-item-elements.elements-full-width {
	padding-left: 0;
}

.news-list-left .news-list-item-featured-image.photo-full-width {
	max-width: 100%;
}

.news-list-left .news-list-item-elements.elements-full-width {
	max-width: 100%;
}

@media (max-width: 960px) and (min-width: 767px) {
	
	.news-list-left .news-list-item-featured-image {
		max-width: 100%;
		margin-bottom: 10px;
		float: none;
	}
	
	.news-list-left .news-list-item-elements {
		max-width: 100%;
		float: none;
		padding-left: 0;
	}
	
}